Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: APP4MC Amalthea Converters to 0.8.1 - Tests
Bundle-SymbolicName: org.eclipse.app4mc.amalthea.converters.081.tests
Bundle-Version: 3.3.0.qualifier
Fragment-Host: org.eclipse.app4mc.amalthea.converters.081
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-Vendor: Eclipse APP4MC
Require-Bundle: org.junit;bundle-version="4.12.0"
Automatic-Module-Name: org.eclipse.app4mc.amalthea.converters.081.tests
Import-Package: org.eclipse.app4mc.amalthea.converters.common.tests,
 org.jaxen;version="1.1.6"
